/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 16px 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	}
span#e59            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e58            { /* images/hdswnc5007023.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5007023.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e57            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e56              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5007022.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e55              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e54              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e53             { /* images/hdswnc5007021.gif */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e52            { /* images/hdswnc5007020.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5007020.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e51             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e50            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e49             { /* Millwork */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e48            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e47             { /* <DIV>Indoors</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e46            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e45             { /* <DIV>Outdoors</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e44            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e43             { /* <DIV>Remodeling</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e42            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e41             { /* <DIV>More Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e40            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e39              { /* Remodeling */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h3#e38              { /* Before and After Hahn-Na... */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 478px;
	height          :  28px;
	}
img#e37             { /* images/hdswnc5007019.jpg */
	position        : absolute;
	left            :  88px;
	top             : 296px;
	width           : 120px;
	height          :  94px;
	}
div#e36             { /* Courtyard Before */
	position        : absolute;
	left            :  89px;
	top             : 402px;
	width           : 120px;
	height          :  23px;
	}
div#e35             { /* Deck */
	position        : absolute;
	left            : 719px;
	top             : 689px;
	width           : 120px;
	height          :  21px;
	}
div#e34             { /* Entrence After */
	position        : absolute;
	left            : 468px;
	top             : 689px;
	width           : 120px;
	height          :  23px;
	}
div#e33             { /* Enterance Before */
	position        : absolute;
	left            : 342px;
	top             : 689px;
	width           : 120px;
	height          :  23px;
	}
div#e32             { /* Front After */
	position        : absolute;
	left            : 216px;
	top             : 689px;
	width           : 120px;
	height          :  23px;
	}
div#e31             { /* Front Before */
	position        : absolute;
	left            :  90px;
	top             : 688px;
	width           : 120px;
	height          :  23px;
	}
div#e30             { /* W After */
	position        : absolute;
	left            : 718px;
	top             : 549px;
	width           : 120px;
	height          :  23px;
	}
div#e29             { /* E After */
	position        : absolute;
	left            : 466px;
	top             : 552px;
	width           : 120px;
	height          :  23px;
	}
div#e28             { /* E Before */
	position        : absolute;
	left            : 339px;
	top             : 551px;
	width           : 120px;
	height          :  21px;
	}
div#e27             { /* NE After */
	position        : absolute;
	left            : 216px;
	top             : 551px;
	width           : 120px;
	height          :  23px;
	}
div#e26             { /* NE Before */
	position        : absolute;
	left            :  88px;
	top             : 550px;
	width           : 120px;
	height          :  23px;
	}
div#e25             { /* Rear After */
	position        : absolute;
	left            : 723px;
	top             : 407px;
	width           : 116px;
	height          :  23px;
	}
div#e24             { /* SW After */
	position        : absolute;
	left            : 468px;
	top             : 406px;
	width           : 120px;
	height          :  23px;
	}
div#e23             { /* SW Before */
	position        : absolute;
	left            : 341px;
	top             : 408px;
	width           : 120px;
	height          :  23px;
	}
div#e22             { /* Courtyard After */
	position        : absolute;
	left            : 217px;
	top             : 404px;
	width           : 120px;
	height          :  23px;
	}
div#e21             { /* Pregola */
	position        : absolute;
	left            : 593px;
	top             : 689px;
	width           : 119px;
	height          :  21px;
	}
div#e20             { /* W Before */
	position        : absolute;
	left            : 591px;
	top             : 552px;
	width           : 120px;
	height          :  23px;
	}
div#e19             { /* Rear Before */
	position        : absolute;
	left            : 596px;
	top             : 406px;
	width           : 117px;
	height          :  23px;
	}
img#e18             { /* images/hdswnc5007018.jpg */
	position        : absolute;
	left            : 215px;
	top             : 296px;
	width           : 120px;
	height          :  94px;
	}
img#e17             { /* images/hdswnc5007017.jpg */
	position        : absolute;
	left            : 342px;
	top             : 296px;
	width           : 120px;
	height          :  94px;
	}
img#e16             { /* images/hdswnc5007016.jpg */
	position        : absolute;
	left            : 596px;
	top             : 296px;
	width           : 120px;
	height          :  94px;
	}
img#e15             { /* images/hdswnc5007015.jpg */
	position        : absolute;
	left            :  88px;
	top             : 441px;
	width           : 120px;
	height          :  94px;
	}
img#e14             { /* images/hdswnc5007014.jpg */
	position        : absolute;
	left            : 341px;
	top             : 441px;
	width           : 120px;
	height          :  94px;
	}
img#e13             { /* images/hdswnc5007013.jpg */
	position        : absolute;
	left            : 215px;
	top             : 583px;
	width           : 120px;
	height          :  94px;
	}
img#e12             { /* images/hdswnc5007012.jpg */
	position        : absolute;
	left            :  87px;
	top             : 583px;
	width           : 120px;
	height          :  94px;
	}
img#e11             { /* images/hdswnc5007011.jpg */
	position        : absolute;
	left            : 342px;
	top             : 583px;
	width           : 120px;
	height          :  94px;
	}
img#e10             { /* images/hdswnc5007010.jpg */
	position        : absolute;
	left            : 596px;
	top             : 440px;
	width           : 120px;
	height          :  94px;
	}
img#e9              { /* images/hdswnc5007009.jpg */
	position        : absolute;
	left            : 469px;
	top             : 296px;
	width           : 120px;
	height          :  94px;
	}
img#e8              { /* images/hdswnc5007008.jpg */
	position        : absolute;
	left            : 723px;
	top             : 296px;
	width           : 120px;
	height          :  94px;
	}
img#e7              { /* images/hdswnc5007007.jpg */
	position        : absolute;
	left            : 215px;
	top             : 441px;
	width           : 120px;
	height          :  94px;
	}
img#e6              { /* images/hdswnc5007006.jpg */
	position        : absolute;
	left            : 469px;
	top             : 441px;
	width           : 120px;
	height          :  94px;
	}
img#e5              { /* images/hdswnc5007005.jpg */
	position        : absolute;
	left            : 723px;
	top             : 440px;
	width           : 120px;
	height          :  94px;
	}
img#e4              { /* images/hdswnc5007004.jpg */
	position        : absolute;
	left            : 469px;
	top             : 583px;
	width           : 120px;
	height          :  94px;
	}
img#e3              { /* images/hdswnc5007003.jpg */
	position        : absolute;
	left            : 596px;
	top             : 583px;
	width           : 120px;
	height          :  94px;
	}
img#e2              { /* images/hdswnc5007002.jpg */
	position        : absolute;
	left            : 723px;
	top             : 583px;
	width           : 120px;
	height          :  94px;
	}
img#e1              { /* images/hdswnc5007001.jpg */
	position        : absolute;
	left            : 415px;
	top             : 172px;
	width           : 107px;
	height          :  80px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5007b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
